.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.curl=	/usr/pkg
BUILDLINK_PREFIX.editline=	/usr
BUILDLINK_PREFIX.gettext=	/usr
BUILDLINK_PREFIX.hdf5=	/usr/pkg
BUILDLINK_PREFIX.heimdal=	/usr
BUILDLINK_PREFIX.iconv=	/usr
BUILDLINK_PREFIX.libidn2=	/usr/pkg
BUILDLINK_PREFIX.libunistring=	/usr/pkg
BUILDLINK_PREFIX.netcdf=	/usr/pkg
BUILDLINK_PREFIX.openssl=	/usr
BUILDLINK_PREFIX.popt=	/usr/pkg
BUILDLINK_PREFIX.termcap=	/usr
BUILDLINK_PREFIX.zlib=	/usr
BUILTIN_LIB_FOUND.crypto=	yes
BUILTIN_LIB_FOUND.curses=	yes
BUILTIN_LIB_FOUND.des=	yes
BUILTIN_LIB_FOUND.edit=	yes
BUILTIN_LIB_FOUND.history=	no
BUILTIN_LIB_FOUND.iconv=	no
BUILTIN_LIB_FOUND.intl=	yes
BUILTIN_LIB_FOUND.readline=	no
BUILTIN_LIB_FOUND.ssl=	yes
BUILTIN_LIB_FOUND.termcap=	yes
BUILTIN_LIB_FOUND.terminfo=	yes
BUILTIN_LIB_FOUND.termlib=	yes
BUILTIN_LIB_FOUND.tinfo=	no
BUILTIN_OPENSSL_HAS_THREADS=	yes
BUILTIN_PKG.heimdal=	heimdal-1.5.3
BUILTIN_PKG.openssl=	openssl-1.0.2k
BUILTIN_PKG.zlib=	zlib-1.2.10
BUILTIN_VERSION.openssl=	1.0.2k
H_CITRUS_ICONV=	/usr/include/iconv.h
H_EDITLINE=	/usr/include/readline/readline.h
H_GENTOO_GETTEXT=	__nonexistent__
H_GETTEXT=	__nonexistent__
H_GLIBC_ICONV=	__nonexistent__
H_HEIMDAL=	/usr/include/krb5/krb5.h
H_ICONV=	__nonexistent__
H_NGETTEXT_GETTEXT=	/usr/include/libintl.h
H_OPENSSLCONF=	/usr/include/openssl/opensslconf.h
H_OPENSSLV=	/usr/include/openssl/opensslv.h
H_OPNSVR5_GETTEXT=	__nonexistent__
H_READLINE=	__nonexistent__
H_TERM=	__nonexistent__
H_TERMCAP=	/usr/include/termcap.h
H_TERMLIB=	__nonexistent__
H_ZLIB=	/usr/include/zlib.h
IS_BUILTIN.editline=	yes
IS_BUILTIN.gettext=	no
IS_BUILTIN.heimdal=	yes
IS_BUILTIN.iconv=	no
IS_BUILTIN.openssl=	yes
IS_BUILTIN.termcap=	yes
IS_BUILTIN.zlib=	yes
PERL5_SUB_INSTALLARCHLIB=	lib/perl5/5.28.0/powerpc-netbsd-thread-multi
PERL5_SUB_INSTALLSCRIPT=	lib/perl5/bin
PERL5_SUB_INSTALLVENDORARCH=	lib/perl5/vendor_perl/5.28.0/powerpc-netbsd-thread-multi
PERL5_SUB_INSTALLVENDORBIN=	lib/perl5/vendor_perl/bin
PERL5_SUB_INSTALLVENDORLIB=	lib/perl5/vendor_perl/5.28.0
PERL5_SUB_INSTALLVENDORMAN1DIR=	lib/perl5/vendor_perl/man/man1
PERL5_SUB_INSTALLVENDORMAN3DIR=	lib/perl5/vendor_perl/man/man3
PERL5_SUB_INSTALLVENDORSCRIPT=	lib/perl5/vendor_perl/bin
PKG_BUILD_OPTIONS.curl=	gssapi idn inet6
PKG_BUILD_OPTIONS.hdf5=	
PKG_BUILD_OPTIONS.heimdal=	inet6
SH_KRB5_CONFIG=	/usr/bin/krb5-config
USE_BUILTIN.gettext=	yes
USE_BUILTIN.heimdal=	yes
USE_BUILTIN.iconv=	yes
USE_BUILTIN.openssl=	yes
USE_BUILTIN.termcap=	yes
USE_BUILTIN.zlib=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/graphics/gri/work
_BLNK_PKG_DBDIR.curl=	/var/db/pkg/curl-7.63.0nb1
_BLNK_PKG_DBDIR.hdf5=	/var/db/pkg/hdf5-1.10.4
_BLNK_PKG_DBDIR.libidn2=	/var/db/pkg/libidn2-2.0.5
_BLNK_PKG_DBDIR.libunistring=	/var/db/pkg/libunistring-0.9.10
_BLNK_PKG_DBDIR.netcdf=	/var/db/pkg/netcdf-4.6.1nb2
_BLNK_PKG_DBDIR.popt=	/var/db/pkg/popt-1.16nb1
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_PERL5_REQD=	5.0
_TOOLS_AM_AUTOCONF=	autoconf
_TOOLS_USE_PKGSRC.makeinfo=	no
_USE_TOOLS=	[ aclocal autoconf automake awk basename cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp gmake grep gs gzcat head hostname id install install-info ln ls makeinfo mkdir mv patch perl printf pwd rm rmdir sed sh sort tail tar test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
